/*generales*/

body {
  text-align: center;
}


h1 {
  font-family: theboldfont;
  font-size: 40px;
  padding-top: 70px;
}



h2 {
  font-family: theboldfont;
  font-size: 30px;
  padding-top: 20px;
}

.texto-chismecito h2 {
  font-family: futurabook;
  font-size: 30px;
  padding-top: 20px;
}

h3 {
  font-family: futurabook;

}

p {
  font-family: futurabook;
}


.navbar {
  margin-left: -97px;
}



/*fonts*/

@font-face {
  font-family: theboldfont;
  src: url(../fonts/The\ bold\ font.ttf);
  font-weight: bold;

}

@font-face {
  font-family: futurabook;
  src: url(../fonts/Futura\ Book.ttf);
  font-weight: normal;
}

@font-face {
  font-family: futuraheavybt;
  src: url(../fonts/Futura\ Heavy\ BT.ttf);
  font-weight: bold;
}


/*****iconos redes sociales - estilos grales*******/

.icono-ig {
  width: 40px;
  max-width: 50%;
  background-color: #916dad;
  border-radius: 10px;
  /* display: block;*/
  text-decoration: none;
  margin-right: 30px;

}

.instagram-chuchita {
  text-decoration: none;
}

.facebook-chuchita {
  text-decoration: none;
}


.icono-fb {
  width: 40px;
  max-width: 50%;
  background-color: #916dad;
  border-radius: 10px;
  text-decoration: none;
}

/*a*/

a.instagram-chuchita {
  display: contents;
}

a.facebook-chuchita {
  display: contents;
}




/**boton flotante de whatsapp**/

.whatsapp {
  position: fixed;
  bottom: 10px;
  right: 10px;
  text-decoration: none;
  /*max-width: 40px;*/
  /*width: 20%;*/
}


/**contenido homepage? ***/


.chismecito img {
  width: 40%;
  padding-top: 100px;

}




.disocio img {
  width: 70%;
  padding-top: 80px;
}

.ahorita img {
  width: 70%;
  padding-top: 80px;
}




.cringe img {
  width: 40%;
  padding-top: 80px;
}

.micheladas img {
  width: 70%;
  padding-top: 150px;
}


.b00b img {
  width: 70%;
  padding-top: 150px;
}


.pedita img {
  width: 40%;
  padding-top: 100px;
}



.totebag-b00b img {
  width: 70%;
  padding-top: 80px;

}

.totebag-b00b h3 {
  padding-bottom: 100px;
}

.chido img {
  width: 70%;
  padding-top: 80px;
}


/*.chido h3 {
  padding-bottom: 100px;
}*/
















/*********HOMEPAGE***********/

/*NAV*/

.nav-item {
  font-family: theboldfont;
  font-weight: bold;
  font-size: 25px;
}


.nav-link {
  color: black;
}


.nav-link:hover {

  color: #c4d449;

}





/****pagina principal***/

/*1era seccion*/

.primera-seccion {
  padding-top: 70px;
  background-image: url(../imagenes/fondo-primera-seccion.jpg);

}


/*.chismecito {
  text-align: center;
  padding-top: 60px;
}

.chismecito img {
  width: 90%;
  display: inline-flex;

}*/


.chismecito:hover {
  cursor: pointer;
  opacity: 0;
}




/*.disocio {
  text-align: center;

}


.disocio img {
  width: 70%;
  padding-top: 90px;
}*/



/*SEGUNDA SECCION*/

.segunda-seccion {
  background-image: url(../imagenes/fondo-segunda-seccion.jpg);
  background-repeat: no-repeat;
  display: inline-flex;
  text-align: center;
  padding-top: 100px;
  padding-bottom: 80px;
}

.segunda-seccion img {
  width: 60%;
}


/*TERCERA SECCION*/

.tercera-seccion {
  padding-top: 70px;
  background-image: url(../imagenes/fondo-tercera-seccion.jpg);
  text-align: center;
  padding-bottom: 70px;
}


/*.pedita img {
  padding-top: 18px;
  max-width: 70%;
  /*display: block;*/
/* padding-left: 50px;
}*/


/*.pedita h3 {
  padding-bottom: 50px;

}*/

/*.chido img {
  max-width: 90%;
padding-bottom: 10px;
}*/




/*footer*/

footer {
  background-color: #916dad;
  color: white;
  text-align: center;
  font-size: 20px;
  padding: 18px;
  /* position: fixed;*/
  bottom: 0;
  right: 0;
  left: 0;
  display: block;
}

footer p {
  display: block;
  font-size: 17px;
  padding-top: 16px;
  padding-bottom: 3px;

}


.aviso-privacidad {
  display: block;
  text-decoration: none;
  /* text-align: center;*/
  color: #F9F6F6;
  /* text-align: center;*/
  font-size: 15px;
  /*padding-left: 30px;*/
  /* padding-top: 7px;*/

}

/*.redes-sociales {
  display: block;

}*/


/*.fa-brands {
  font-size: 40px;
  padding-left: 72px;
  color: white;
  text-decoration: none;
}

.fa-brands:hover {
  color: #c4d449;
}*/





/*****PAGINA 2 - PROD. INDIV. - CHISMECITO**********/

/*.chismecito-naranja img {
  width: 90%;
  /*padding-top: 60px;*/
/* display: inline;
}

.texto-chismecito {
  text-align: center;
}

.texto-chismecito h1 {
  padding-top: 80px;
  font-family: theboldfont;
}

.texto-chismecito h2 {
  padding-bottom: 60px;
  padding-top: 5px;

}*/


/* boton-corte de playera */


.tipo-corte {
  padding: 10px 20px;
  margin: 5px;
  border: none;
  background-color: #916dad;
  cursor: pointer;
  padding: 15px;
  margin-right: 50px;
  color: white;
}

.selected {
  background-color: #393939;
  color: white;
}

.corte-padding {
  padding-top: 35px;
}


.tipo-corte:active {
  transform: scale(0.9);
}


/*boton-tallas de playera */

.padding-tallas {
  padding-top: 30px;
  padding-bottom: 19px;
}

.tallas-playera {
  padding: 10px 20px;
  margin: 5px;
  border: none;
  background-color: #916dad;
  cursor: pointer;
  padding: 15px;
  margin-right: 50px;
  color: white;
}

.selected {
  background-color: #393939;
  color: white;
}



.tallas-playera:active {
  transform: scale(0.9);
}


/***boton-color de playera - CHISMECITO ****/

button {
  padding: 15px 15px;
  font-size: 16px;
  background-color: #e88226;
  color: white;
  border: 5px solid transparent;
  /* Borde inicial transparente */
  border-radius: 5px;
  cursor: pointer;
  outline: none;
  transition: border 0.3s ease;

}

/* Estilo cuando el borde aparece */
button.border-visible {
  border-color: #393939;
}


/* Efecto cuando se hace clic */
.button:focus {
  border: 2px solid #393939;
  outline: none;
  /* Elimina el borde predeterminado */
}


/*****unico boton de padding-chismecito****/

.colores-padding {
  padding-bottom: 31px;
  padding-right: 30px;
  display: block;
  text-align: center;
  padding-top: 20px;
}

.guia-padding {
  display: block;
  padding-top: 20px;

}


/*****boton-color de playera- DISOCIO****/

.color-disocio {
  padding: 15px 15px;
  background-color: #393939;
  color: white;
  border: 5px solid transparent;
  border-radius: 5px;
  cursor: pointer;
  outline: none;
  transition: border 0.3s ease;
}

/* Estilo cuando el borde aparece */
.color-disocio.border-visible {
  border-color: #c4d449;
}


/* Efecto cuando se hace clic 
.color-disocio:focus {
  border: 2px solid #c4d449;
  outline: none;
}*/

/***boton-color de playera - AHORITA ****/

.colores-padding-ahorita button {
  padding: 15px 15px;
  font-size: 16px;
  background-color: #393939;
  /*color: white;*/
  border: 5px solid transparent;
  /* Borde inicial transparente */
  border-radius: 5px;
  cursor: pointer;
  outline: none;
  transition: border 0.3s ease;

}

/* Estilo cuando el borde aparece */
.colores-padding-ahorita .border-visible {
  border-color: #c4d449;
}

/* Efecto cuando se hace clic 
.colores-padding-ahorita button:focus {
  border: 4px solid #c4d449;
  outline: none;
}*/

.colores-padding-ahorita {
  padding-right: 30px;
  display: block;
  text-align: center;
  padding-top: 46px;
  padding-bottom: 85px;
}



/*boton-guia de tallas - chismecito - */

a.guia-tallas {
  text-decoration: none;
  color: white;
}


.guia-tallas {
  border: 0;
  background-color: #916dad;
  color: white;
  text-decoration: none;
  padding: 15px;
  margin-right: 50px;
  cursor: pointer;
  transition: 0.3s;
  border-radius: 6px;
}


.guia-tallas:hover {
  background-color: #c4d449;
  color: #393939;

}




/*seccion cuidados */

.cuidados-playera {
  padding-top: 90px;
  text-align: center;

}



.cuidados-playera p {
  font-weight: bold;

}

.cuidados-playera img {

  padding-bottom: 117px;
}



ul {
  display: inline-block;

}

ul li {
  list-style-type: none;
  list-style-position: inside;
  line-height: 30px;
  text-align: justify;

}



/*segunda sección- te pueden interesar*/

.de-interes {
  padding-top: 110px;
  padding-bottom: 40px;
  text-align: center;
  font-size: 35px;
}

/* estilo general **/
.producto-interes {
  text-align: center;
  padding-bottom: 100px;
}


.producto-interes img {

  width: 60%;
  padding-bottom: 20px;
  display: inline;

}


.carrusel-chismecito img {
  width: 80%;
  padding-top: 62px;
}


/*pagina ahorita */

.padding-tallas-ahorita {
  padding-top: 40px;
}

.guia-padding-disocio {
  padding-top: 51px;
}




/*pagina disocio */

.padding-tallas-disocio {
  padding-top: 40px;
}

.guia-padding-disocio {
  display: block;
  padding-top: 18px;
  padding-left: 18px;
  padding-bottom: 106px;
}


.colores-padding-disocio {
  padding-bottom: 51px;
  padding-right: 30px;
  display: block;
  padding-top: 43px;
}

.corte-padding-disocio {
  margin-bottom: -34px;
  padding-top: 20px;
}


/* pagina cringe */

.padding-tallas-cringe {
  padding-top: 40px;
  padding-bottom: 40px;
}

.colores-padding-cringe {
  padding-bottom: 70px;
}

.guia-padding-cringe {
  padding-bottom: 90px;
  padding-left: 30px;

}

.cuidados-playera-cringe p {
  font-weight: bold;

}

.cuidados-playera-cringe img {
  padding-bottom: 117px;
}

.color-cringe {
  padding: 15px 15px;
  background-color: #0b1e7d;
  border: 5px solid transparent;
  border-radius: 5px;
  cursor: pointer;
  outline: none;
  transition: border 0.3s ease;
}

/* Estilo cuando el borde aparece */
.color-cringe.border-visible {
  border-color: #c4d449;
}




/*********pagina playera b00bs ***************/

.color-b00bs {
  padding: 15px 15px;
  background-color: #393939;
  color: white;
  border: 5px solid transparent;
  border-radius: 5px;
  cursor: pointer;
  outline: none;
  transition: border 0.3s ease;
}

/* Estilo cuando el borde aparece */
.color-b00bs.border-visible {
  border-color: #c4d449;
}


/* Efecto cuando se hace clic 
.color-b00bs:focus {
  border: 2px solid #c4d449;
  outline: none;
}*/


.padding-tallas-b00bs {
  padding-top: 35px;
  padding-bottom: 35px;

}

.colores-padding-playeraB {
  padding-top: 15px;
}

/*********estilos boobis *****************/
.guia-padding-b00bs {
  padding-top: 60px;
  /* padding-right: 44px;*/
  padding-left: 42px;
  padding-bottom: 85px;
  display: inline-flex;
}

.cuidados-playera-b00bs p {
  font-weight: bold;
  padding-bottom: 20px;
}

.cuidados-playera-b00bs img {
  padding-bottom: 117px;
}


/**pagina micheladas*/
.color-miches {
  padding: 18px 18px;
  border: 1px solid #393939;
  background-color: #393939;
  border-radius: 5px;
  cursor: pointer;
  outline: none;
  transition: border 0.3s ease;

}

.color-miches.selected {

  border: 5px solid #c4d449;

}

.colores-padding-micheladas .color-miches {
  margin-right: 10px;
}



/*pagina micheladas boton blanco */

.color-miches-bco {
  padding: 18px 18px;
  background-color: #F9F6F6;

  border: 1px solid #393939;
  border-radius: 5px;
  cursor: pointer;
  outline: none;
  transition: border 0.3s ease;
}

.color-miches-bco.selected {
  border: 5px solid #c4d449;

}



.padding-tallas-micheladas {
  padding-top: 35px;
  padding-bottom: 35px;

}

.colores-padding-micheladas {
  padding-top: 15px;

}

.guia-padding-micheladas {
  padding-top: 70px;
  padding-left: 25px;
  padding-bottom: 70px;
}

.cuidados-playera-micheladas p {
  font-weight: bold;
  padding-bottom: 20px;
}

.cuidados-playera-micheladas img {
  padding-bottom: 117px;
}

/***********pagina pedita ***********/

.padding-tallas-pedita {
  padding-bottom: 50px;
  padding-top: 40px;
}

.colores-padding-pedita {
  padding-bottom: 65px;
}

.guia-padding-pedita {
  padding-bottom: 75px;
  padding-left: 35px;
}

.cuidados-playera-pedita p {
  font-weight: bold;
  padding-bottom: 20px;
}

.cuidados-playera-pedita img {
  padding-bottom: 117px;
}

.cuidados-playera-pedita ul {
  padding-right: 30px;
}


/** boton pedita ****/

.color-pedita {
  padding: 18px 18px;
  border: 1px solid #393939;
  background-color: #393939;
  border-radius: 5px;
  cursor: pointer;
  outline: none;
  transition: border 0.3s ease;

}

.color-pedita.selected {
  border: 5px solid #c4d449;
}


.color-pedita-bco {
  padding: 18px 18px;
  border: 1px solid #393939;
  background-color: #F9F6F6;
  border-radius: 5px;
  cursor: pointer;
  outline: none;
  transition: border 0.3s ease;

}

.color-pedita-bco.selected {
  border: 5px solid #c4d449;
}

.colores-padding-pedita .color-pedita {
  margin-right: 10px;
}







/*pagina keep it chido*/

.padding-tallas-chido {
  padding-top: 23px;
  padding-bottom: 52px;
}

.colores-padding-chido {
  padding-bottom: 70px;
}

.guia-padding-chido {
  padding-bottom: 60px;
  padding-left: 35px;
}

.cuidados-playera-chido p {
  font-weight: bold;
  padding-bottom: 20px;
}

.cuidados-playera-chido img {
  padding-bottom: 117px;
}

.colores-padding-chido .chido-amarillo {
  margin-right: 10px;
}

.colores-padding-chido .chido-rosapastel {
  margin-right: 10px;
}


/*boton playera keeep it chido*/

.chido-amarillo {
  padding: 18px 18px;
  background-color: #ffcc63;
  border: 1px solid #ffcc63;
  border-radius: 5px;
  cursor: pointer;
  outline: none;
  transition: border 0.3s ease;
}


/*Estilo cuando el borde aparece */
.chido-amarillo.selected {

  border: 4px solid #393939;
}


.chido-rosapastel {
  padding: 18px 18px;
  background-color: #f0c5e3;
  border: 1px solid #f0c5e3;
  border-radius: 5px;
  cursor: pointer;
  outline: none;
  transition: border 0.3s ease;
}


/* Efecto cuando se hace clic */
.chido-rosapastel.selected {
  border: 4px solid #393939;

}


.chido-rojo {
  padding: 18px 18px;
  background-color: #ee0034;
  border: 1px solid #ee0034;
  border-radius: 5px;
  cursor: pointer;
  outline: none;
  transition: border 0.3s ease;
}


/* Efecto cuando se hace clic */
.chido-rojo.selected {
  border: 4px solid #393939;
}

.colores-padding-chido {
  margin-right: 10px;
}

.corte-padding-disocio .boton-recto {
  margin-bottom: 30px;
}




/******pagina GUIA DE TALLAS *******/

.tallas-h1 {
  font-family: theboldfont;
  font-size: 30px;
  padding-top: 40px;
  text-align: center;
}



.tallas-h3 {
  padding-top: 50px;
  padding-bottom: 70px;

  text-align: center;

}

.columna-img-ancho img {
  width: 80%;
  padding-left: 50px;
}

.columna-img-ancho {
  padding-bottom: 80px;
}

.texto-guia {

  text-align: justify;
  line-height: 30px;
  padding-top: 40px;
  font-size: 20px;
  /* padding-right: 40px;*/
}

.tallas-p-bold {
  font-family: futuraheavybt;
  font-size: 18px;
}



.img-cortes img {
  width: 70%;
  padding-bottom: 150px;

}


.img-cortes {
  text-align: center;
  padding-bottom: 50px;
  padding-top: 50px;
}


/******** FAQ ************/

.fila-padding-faq {
  /* padding-left:30px;*/
  text-align: center;

}

.faq-h1 {
  font-family: theboldfont;
  font-size: 30px;
  text-align: center;
  padding-top: 50px;
  padding-bottom: 40px;
}

.faq-h2 {
  font-family: futuraheavybt;
  font-size: 20px;
  padding-bottom: 12px;
  padding-top: 36px;
}

.faq-parrafo {
  font-size: 20px;
  text-align: justify;
  line-height: 35px;


}

.faq-lista li {
  list-style-type: decimal;
  font-size: 20px;
  font-family: futurabook;
  line-height: 40px;
}


.parrafo-ultimo-padding {
  padding-bottom: 150px;
}


/*****pagina AVISO DE PRIVACIDAD ******/

.a-privacidad-h1 {
  font-family: theboldfont;
  font-size: 30px;
  padding-top: 30px;
  padding-bottom: 40px;
  text-align: center;
}

.parrafo-a-privacidad {
  text-align: justify;
  line-height: 27px;
  font-size: 20px;

}

.parrafo-ultimo-a-privacidad {
  font-size: 20px;
  padding-bottom: 80px;
}

.privacidad-h2 {
  font-family: futuraheavybt;
  font-size: 20px;
}




/********** MEDIA QUERIES ********/

@media (min-width:1400px) {
  /* .redes-chuchita {
    display: none
  }*/

  .colores-padding {
    padding-bottom: 31px;
    padding-right: 30px;
    display: block;
    text-align: center;
    padding-top: 30px;
  }

  .guia-padding {
    display: block;

  }

}



@media (max-width:1400px) {

  /***homepage***/

  .chismecito img {
    width: 45%;
  }

  .disocio img {
    width: 80%;
    padding-top: 70px;
  }

  .ahorita img {
    width: 80%;
    padding-top: 70px;
  }

  .cringe img {
    width: 50%;
    padding-top: 100px;
  }

  .micheladas img {
    width: 80%;
    padding-top: 90px;
  }

  .b00b img {
    width: 80%;
    padding-top: 90px;
  }

  .pedita img {
    width: 50%;
    padding-top: 100px;
  }

  .totebag-b00b img {
    width: 80%;
    padding-top: 100px;
  }

  .chido img {
    width: 80%;
    padding-top: 100px;
  }




















  /*****redes sociales ******/


  /* .icono-ig {
    margin-left: 70px;
  }*/

  /*.chismecito {
  padding-top:170px;
}


  .disocio h2 {
    font-size: 24px;
  }

  .disocio {
    width: 40%;
    margin-top: 24px;
  }

  .tercera-seccion {
    margin-top: -10px;
  }

  .chido img {
  
    padding-top: 50px;
  }

  .chido {
    width: 70%;
  }

  .pedita {*/
  /* padding-top: 50px;
    padding-left: 50px;
    padding-bottom: 50px;*/
  /* width: 40%;
  }

  .pedita img {
    padding-bottom: 15px;
  }

  .pedita h3 {
    padding-bottom: 14px;
  }

  /* footer p {
    margin-right: 33px;
    margin-left: 404px;
  }*/


  /* .tercera-seccion {
padding-top:20px;
  }


  .tercera-seccion.pedita {
  padding-top:20px;
  }*/





  /*PAGINA-CHISMECITO*/

  .texto-chismecito h2 {
    padding-bottom: 30px;
  }



  .padding-tallas {
    padding-bottom: 56px;
    padding-top: 45px;
  }

  .colores-padding {
    padding-top: 8px;
  }


  .guia-padding {
    padding-top: 40px;
    padding-bottom: 20px;
  }

  .cuidados-playera {
    padding-top: 50px;
  }


  .texto-guia {
    padding-left: 40px;

  }


}

/***media queries para hover****/

@media (min-width: 1200px) {
  .icono-ig:hover {
    background-color: #c4d449;
  }

  .icono-fb:hover {
    background-color: #c4d449;
  }

  .tipo-corte:hover {
    background-color: #393939;
    color: white;
  }

  .tallas-playera:hover {
    background-color: #393939;
    color: white;
  }

}



/* Large devices (less than 1200px) */

@media (max-width: 1200px) {

  /***homepage***/

  .chismecito img {
    width: 50%;
  }

  .disocio img {
    width: 80%;
    padding-top: 70px;
  }

  .ahorita img {
    width: 80%;
    padding-top: 70px;
  }

  .cringe img {
    width: 50%;
    padding-top: 100px;
  }

  .micheladas img {
    width: 80%;
    padding-top: 90px;
  }

  .b00b img {
    width: 80%;
    padding-top: 90px;
  }

  .pedita img {
    width: 50%;
    padding-top: 100px;
  }

  .totebag-b00b img {
    width: 80%;
    padding-top: 100px;
  }

  .chido img {
    width: 80%;
    padding-top: 100px;
  }














  /* footer p {
    margin-right: 33px;
    margin-left: 295px;
  }*/



  /*.disocio {
    width: 40%;
  }

  .disocio img {
    padding-top: 72px;
  }

  h2 {
    font-size: 22px;
    padding-top: 20px;
  }


  h3 {
    font-family: futurabook;
    font-size: 24px;
  }

  .pedita img {
    width: 82%;
    padding-top: 26px;
  }

  .chido img {
    width: 80%;
  }*/


  /*PAGINA-CHISMECITO*/

  .colores-padding {
    display: inline;

  }

  .guia-padding {
    display: inline;
    padding-top: 40px;
    padding-left: 40px;

  }

  .cuidados-playera {
    padding-top: 60px;
  }

  .de-interes {
    padding-top: 40px;
  }

  .producto-interes {
    padding-bottom: 90px;
  }

  /*pagina AHORITA */
  .guia-padding-ahorita {
    display: inline-block;
    padding-top: 18px;
    padding-left: 30px;
  }


  .colores-padding-ahorita {
    padding-bottom: 41px;
    padding-right: 36px;
    display: inline-block;
  }

  .padding-tallas-ahorita {
    padding-bottom: 24px;
  }


  /*pagina DISOSCIO */

  .padding-tallas-disocio {
    padding-top: 30px;
  }

  .guia-padding-disocio {
    display: inline-flex;
    padding-top: 45px;
    padding-left: 45px;
  }



  .colores-padding-disocio {
    padding-bottom: 51px;
    padding-right: 30px;
    display: inline;
    padding-top: 45px;
  }


  /*pagina CRINGE */

  .guia-padding-cringe {
    display: inline-flex;
    padding-top: 45px;
    padding-left: 45px;
  }



  .colores-padding-cringe {
    padding-bottom: 51px;
    padding-right: 30px;
    display: inline;
    padding-top: 45px;
  }

  /*************PAGINA BOOBIS***********/

  .padding-tallas-b00bs {
    padding-top: 35px;
    padding-bottom: 62px;
  }


  .colores-padding-playeraB {
    display: inline-block;
    padding-top: 16px;
    padding-left: 52px;
    padding-bottom: 72px;
  }

  .guia-padding-b00bs {
    padding-top: 1px;
    padding-right: 85px;
    display: inline-flex;
    padding-left: 93px;

  }

  /********playera MICHELADAS*********/

  .colores-padding-micheladas {
    display: inline;
  }

  .padding-tallas-micheladas {
    padding-bottom: 20px;
    padding-top: 45px;
  }

  .guia-padding-micheladas {
    display: inline-block;
    padding-left: 60px;

  }

  .cuidados-playera-micheladas {

    padding-top: 40px;
  }


  /******pagina pedita ********/

  .colores-padding-pedita {
    display: inline-block;
    padding-bottom: 60px;
    padding-top: 30px;
  }

  .guia-padding-pedita {
    display: inline-block;
    padding-left: 65px;
    padding-top: 45px
  }

  /******* pagina keep it chido*********/
  .colores-padding-chido {
    display: inline-block;
    padding-bottom: 60px;
    padding-top: 30px;
  }

  /*.padding-tallas-chido {
    padding-bottom: 20px;
    padding-top: 45px;
  }*/

  .guia-padding-chido {
    display: inline-block;
    padding-left: 60px;

  }


  /**** pagina GUIA DE TALLAS *******/

  .texto-guia {
    padding-top: 2px;
  }


  /* .whatsapp-chuchita {
    margin-right: -32px;
  }*/


}

@media (max-width: 991px) {

  /***index ***/

  /*.chismecito img {
  width: 80%;
}


  .disocio {
    width:100%;
  }

 



.pedita {
  width: 100%;
  padding-left:70px;
 
}


.pedita h3 {
  padding-bottom:60px;
}

.pedita img {
  width: 100%;
  margin-right: 100px;
}


.segunda-seccion h3 {
  padding-bottom:120px;
}

/*.tercera-seccion h3 {
  padding-bottom:120px;
}*/

  .padding-pedita {
    margin-top: -90px;
  }



}





/* Medium devices (less than 992px) */
@media (max-width: 992px) {


  /**** homepage*******/

  .chismecito img {
    width: 60%;
    padding-top: 48px;
  }

  .disocio img {

    padding-top: 60px;
  }

  .ahorita img {

    padding-top: 60px;
  }

  .cringe img {
    width: 60%;
    padding-top: 119px;
  }

  .micheladas img {

    padding-top: 85px;
  }

  .b00b img {

    padding-top: 85px;
  }


  .pedita img {
    width: 60%;
    padding-top: 119px;
  }

  .totebag-b00b img {

    padding-top: 75px;
  }

  .chido img {

    padding-top: 75px;
  }



  /* .whatsapp-chuchita {
    margin-left: -26px;
  }*/



  .whatsapp img {
    width: 80%;
  }



  /* .primera-seccion {
    padding-bottom: 40px;
  }

  .disocio img {
    width: 53%;
  }

  .disocio h3 {
    padding-bottom: 10px;
    margin-bottom: -20px;
  }


  .segunda-seccion {
    padding-top: 74px;
    padding-bottom: 22px;
  }

  .segunda-seccion img {
    width: 75%;
  }


/*.chido {
  padding-top: 150px;
}

  .chido img {
    width: 80%;
    margin-top: -88px;
    
  }


  .chido h3 {
    margin-bottom:-140px;
  }

  .tercera-seccion {
    padding-bottom: 131px;
  }*/

  /* .pedita img {
    width: 80%;
  }*/

  /*footer p {
    margin-right: 7px;
    margin-left: 197px;
  }*/

  /* footer {
    padding: 10px;
  }*/

  /*PAGINA-CHISMECITO */

  .texto-chismecito h1 {
    font-size: 30px;
  }

  .texto-chismecito h2 {
    font-size: 30px;
  }

  .texto-chismecito h2 {
    font-size: 29px;
    padding-top: 1px;
  }

  .tipo-corte {
    padding: 11px 13px;
  }

  .tallas-playera {
    padding: 11px 13px;
  }

  .de-interes {
    padding-top: 5px;
    padding-bottom: 10px;
  }

  /* .totebag-color-chismecito {
    display: none;
  }*/


  /*pagina cringe*/

  /*.chismecito-interes-pc {
    display: none;
  }*/

  /*pagina micheladas*/


  /**pagina pedita**/

  /*.disocio-deinteresP {
    display: none;
  }*/

  /*pagina ahorita*/

  /*.chismecito-deinteresA {
    display: none;
  }*/



  /*pagina totebag de boobis */

  /*.micheladas-deinteresTB {
    display: none;
  }*/


  /******pagina keep it chido ********/

  .cuidados-playera-chido {
    padding-top: 20px;
  }

  /* .disocio-deinteresCH {
    display: none;
  }*/


  /**** pagina DISOCIO ******/
  /*.b00b-deinteresD {
    display: none;
  }*/

  /***pagina PLAYERA DE BOOBIS ****/

  /*.micheladas-deinteresPB {
    display: none;
  }*/

  /*** pagina GUIA DE TALLAS *****/

  .columna-img-ancho {
    text-align: center;
  }

  .texto-guia {
    padding-left: 50px;
    padding-right: 50px;
    padding-top: 20px;
    padding-bottom: 70px;
  }

  .tallas-h3 {
    padding-bottom: 20px;
  }

  /***** pagina FAQ ******/

  .fila-padding-faq {
    padding-left: 30px;
    padding-right: 30px;
  }


}


/* Small devices (less than 768px) */
@media (max-width: 768px) {

  /**homepage****/

  .chismecito img {
    width: 70%;
  }

  .disocio img {
    width: 75%;
    padding-top: 60px;
  }

  .ahorita img {

    width: 75%;
    padding-top: 60px;
  }

  .cringe img {
    width: 70%;
    padding-top: 100px;
  }

  .micheladas img {

    width: 75%;
    padding-top: 85px;
  }

  .b00b img {

    width: 75%;
    padding-top: 85px;
  }


  .pedita img {
    width: 70%;
    padding-top: 120px;
  }

  .totebag-b00b img {

    width: 75%;
    padding-top: 85px;
  }

  .chido img {

    width: 75%;
    padding-top: 85px;
  }













  .navbar-collapse {
    background-color: #F9F6F6;
    padding-top: 10px;
    padding-left: 17px;
  }

  /* .icono-ig {
    display: inline-flex;
    margin-left: 327px;
  }


  .icono-fb {
    display: inline-flex;
    text-align: center;
  }*/

  /*.chismecito img {
    width: 80%;
  }

  .chismecito h3 {
    padding-bottom: 20px;
  }

  .disocio {
    width: 84%;
    padding-left: 38px;

  }

  .disocio h2 {
    padding-left: 93px;
    
  }

  .disocio h3 {
    padding-left: 100px;
    padding-bottom:50px;
  }

  .disocio img {
    width: 100%;
    margin-left:52px;
  }



  .pedita {
    width: 98%;
  /*  margin-left: -18px;
    padding-top: 31px;*/
  /* }

  .pedita h2 {
    padding-right:40px;
  }

  .pedita h3 {
    padding-right:40px;
  }




  .pedita img {*/
  /* width: 100%;*/
  /* padding-top: 50px;
  }

  .chido img {*/
  /* padding-top: 40px;*/
  /*  width: 80%;
   

  }*/



  /****/

  /*.cringe {
    width: 93%;
    padding-left: 45px;
  }

  .cringe img {
    width: 90%;
    margin-top: -49px;
  }

  .cringe h3 {
    padding-bottom: 30px;
  }

  .micheladas {
    width: 93%;
    padding-left: 45px;
  }

  .micheladas h3 {
    padding-bottom:20px;
  }

  .micheladas img {
    width: 90%;
    padding-top: 80px
  }

  .b00b {
    width: 93%;
    padding-left: 45px;
  }

  .b00b img {
    width: 90%;
    padding-top: 110px;
  }


  /*.chido {
    padding-bottom: 120px;
  }*/


  /* .tercera-seccion {
    padding-bottom: 2px;
  }*/

  /* footer p {

    display: block;
    padding-top: 30px;
    margin-left: 122px;
  }*/

  .navbar {
    margin-left: -20px;
  }




  /******PAGINA CHISMECITO ********/

  .chismecito-naranja {
    text-align: center;
  }

  .padding-tallas {
    padding-top: 40px;
    padding-bottom: 25px;
  }

  .guia-padding {
    display: block;
    padding-top: 30px;
    padding-right: 25px;

  }

  .colores-padding {
    padding-bottom: 51px;
    padding-right: 30px;
    display: block;
    padding-top: 20px;

  }

  .cuidados-playera {
    padding-top: 85px;

  }

  .cuidados-playera ul {
    text-align: justify;
  }



  .cuidados-playera {
    padding-bottom: 2px;
  }


  .totebag-color {
    display: none;
  }


  .me-disocio img {
    width: 70%;

  }

  .pedita-color img {
    width: 70%;
  }


  .totebag-color-chismecito {
    /* padding-bottom: 100px;*/
    display: initial;
  }

  .colores-padding {
    margin-left: -20px;
  }


  /*pagina AHORITA*/

  .guia-padding-ahorita {
    display: block;
    padding-top: 12px;
  }


  .colores-padding-ahorita {
    padding-bottom: 51px;
    padding-right: 30px;
    display: block;
  }

  .chismecito-deinteresA {
    display: initial;
    padding-bottom: 15px;
  }


  /*pagina DISOCIO */

  .guia-padding-disocio {
    display: block;
    padding-top: 18px;
    padding-left: 30px;
  }


  .colores-padding-disocio {
    padding-bottom: 51px;
    padding-right: 30px;
    display: block;
  }

  /*pagina CRINGE */



  .guia-padding-cringe {
    display: block;
    padding-top: 25px;
    padding-left: 14px;
  }



  .colores-padding-cringe {
    padding-bottom: 51px;
    padding-right: 30px;
    display: block;
    padding-top: 25px;
  }

  .totebag-color {
    display: initial;
  }

  .b00b-deinteresD {
    display: initial;
  }

  .chismecito-interes-pc {
    display: initial;
  }

  /*******pagina boobs

.guia-padding-b00bs {
  display: block;
  padding-top: 68px;
  padding-left: 20px;
  padding-bottom: 85px;
} **********/

  .colores-padding-playeraB {
    display: block;
    padding-top: 20px;
    padding-right: 90px;
  }

  .padding-tallas-b00bs {
    padding-bottom: 38px;
  }

  .cuidados-playera-b00bs {
    padding-right: 46px;
  }

  .micheladas-deinteresPB {
    display: initial;
    /* padding-bottom: 180px;*/
  }

  /*pagina micheladas*/

  .pedita-deinteres {
    display: initial;
    /* padding-bottom: 190px;*/
  }


  /****pagina pedita *****/

  .colores-padding-pedita {
    display: block;
    padding-top: 20px;
  }

  .guia-padding-pedita {
    display: block;
    padding-top: 30px;

  }

  .disocio-deinteresP {
    display: initial;
    /* padding-bottom: 180px;*/
  }


  /****pagina totebag boobis*****/
  .micheladas-deinteresTB {
    display: initial;
    /*  padding-bottom: 180px;*/
  }


  /****pagina KEEP IT CHIDO *****/
  .disocio-deinteresCH {
    display: initial;
    /* padding-bottom: 180px;*/
  }

  /*********pagina GUIA DE TALLAS************/

  .img-corte-recto img {
    padding-bottom: 225px;
  }

  .img-corte-silueta {
    padding-bottom: 8px;
  }

  .columna-img-ancho img {
    padding-right: 40px;
    padding-left: 20px;
  }


  /*****pagina a veces me disocio *****/

  /*.b00b-deinteres {
  padding-bottom: 150px;
}*/


  /****** FAQ *********/

  .parrafo-ultimo-padding {
    padding-bottom: 80px;
  }


  /** aviso de privacidad ***/


  /* .whatsapp-chuchita {
    margin-left: 208px;
  }*/




}



/******???????*****/
@media (min-width: 769px) {

  /*  .chido img {
  margin-top:-254px;
}*/

  .tercera-seccion {
    padding-top: 30px;

  }




}



/*Extra small devices (less than 576px) */
@media (max-width: 576px) {

  /***homepage***/

  .chismecito img {
    width: 80%;
  }

  .disocio img {
    width: 80%;
    padding-top: 80px;
  }

  .ahorita img {

    width: 80%;
    padding-top: 100px;
  }

  .cringe img {
    width: 80%;
    padding-top: 20px;
  }

  .micheladas img {

    width: 80%;
    padding-top: 120px;
  }

  .b00b img {

    width: 80%;
    padding-top: 100px;
  }


  .pedita img {
    width: 80%;
    padding-top: 75px;
  }

  .totebag-b00b img {

    width: 80%;
    padding-top: 30px;
    margin-top: -30px;
  }

  .chido img {

    width: 80%;
    padding-top: 60px;
    margin-top: -30px;
  }










  .navbar-collapse {
    padding-bottom: 20px;
  }


  /* footer p {
    font-size: 18px;
    text-align: center;
    margin-left: -21px;
  }*/

  .fa-brands {
    font-size: 45px;
  }



  /*.icono-ig {
    margin-left: 206px;
  }*/


  /****pagina FAQ*****/




  /* .aviso-privacidad {
    margin-left: -49px;
  }*/

  .parrafo-ultimo-padding {
    padding-bottom: 126px;
  }




  /****pagina CHISMECITO ****/

  .guia-padding {
    display: block !important;
    padding-top: 20px;

  }

  .colores-padding {
    padding-bottom: 51px;
    padding-right: 30px;
    display: block;
  }

  /****** pagina DISOCIO ********/

  /*padding-ahorita y disocio */

  .guia-padding-ahorita {
    display: block;
    padding-top: 20px;

  }

  .colores-padding-ahorita {
    padding-bottom: 51px;
    padding-right: 30px;
    display: block;
  }

  .totebag-color {
    display: initial;
  }

  /*.pedita img {
    padding-left: 1px;
    padding-right: 1px;
  }*/


  /* .chido img {
    margin-right:20px;
  }*/

  /***aviso de privacidad*****/

  /*.whatsapp-chuchita {
    margin-right: -37px;
    margin-left: 99px;

  }*/

}


@media (max-width: 425px) {

  /***homepage ****/

  .chismecito img {
    width: 70%;
  }

  .disocio img {
    width: 75%;
    padding-top: 30px;
  }

  .ahorita img {

    width: 75%;
    padding-top: 70px;
  }

  .cringe img {
    width: 70%;
    padding-top: 20px;
    margin-top: -55px;
  }

  .micheladas img {

    width: 75%;
    padding-top: 85px;
  }

  .b00b img {

    width: 75%;
    padding-top: 85px;
  }


  .pedita img {
    width: 70%;
    padding-top: 40px;
  }

  .totebag-b00b img {

    width: 75%;
    padding-top: 35px;
  }

  .chido img {

    width: 75%;
    padding-top: 35px;
  }
















  /*****index *****/

  /* .whatsapp-chuchita {
    margin-left: 30px;
  }*/


  /* .disocio {
    margin-left:-33px;
  }

  .pedita {
  padding-left:10px;
  margin-left:30px;
  
  }*/




  /* .icono-ig {
    margin-left: 138px;
  }*/

  /*.disocio h3 {
    padding-bottom: 20px;
  }*/


  /***PAGINA GUIA DE TALLAS **/

  .columna-img-ancho img {

    padding-left: 2px;
  }



  /*.aviso-privacidad {
    padding-left: 47px;
  }*/


  /***pagina AHORITA ***/

  /* footer p {
    padding-left: 50px;
  }*/


  .xl-margen {
    margin-top: 30px;
  }

  /***pagina DISOCIO***/


  .padding-tallas-disocio {
    padding-left: 27px;
  }

  .corte-padding-disocio {
    padding-left: 20px;
    padding-bottom: 42px;
  }

  .b00b-deinteres {
    padding-bottom: 190px;
  }

  /****pagina CHIDO****/

  .colores-padding-chido {
    padding-left: 15px;
    padding-right: 57px;
    padding-top: 7px;
    padding-bottom: 79px;
  }

  .guia-padding-chido {

    padding-left: 27px;
  }

  .de-interes {
    font-size: 30px;
  }

  /**guia de tallas ***/

  .img-cortes img {

    padding-bottom: 63px;

  }

  .img-corte-recto {
    padding-bottom: 80px;
  }

  /****** pagina PEDITA *******/

  .padding-tallas-pedita {
    padding-left: 15px;
  }

  .colores-padding-pedita {
    padding-right: 28px;
    padding-top: 10px;
  }

  .colores-padding-pedita .color-miches {
    margin-right: 15px;
  }

  .guia-padding-pedita {
    padding-right: 45px;
  }


  /***aviso de privacidad ***/
  /*
.whatsapp-chuchita {
  margin-right: -291px;
  margin-left: 206px;
 
}*/

}


@media (min-width: 426px) {

  .xl-margen {
    margin-top: 30px;
  }

  /**pagina DISOCIO**/

  .corte-padding-disocio {
    margin-bottom: -10px;
  }

  /*.disocio {
    padding-left:10px;
    padding-right:40px;
    
  }


  .pedita {
    margin-top:-20px;
    margin-left:30px;
    padding-left:10px;
   
   
  }*/



}








@media (max-width: 375px) {

  /***homepage****/

  .chismecito img {
    width: 70%;
  }

  h2 {
    font-size: 20px;
  }

  .disocio img {
    padding-top: 20px;
  }


  .cringe img {
    padding-top: 20px;
  }


  .pedita img {
    padding-top: 20px;
    margin-top: -80px;
  }

  .totebag-b00b {
    margin-top: -130px;
  }

  .chido img {
    margin-top: -80px;
  }




  .tercera-seccion {

    background-image: url(../imagenes/fondo-ts-576px.jpg);
    background-repeat: no-repeat;
    width: 100%;

  }

  .primera-seccion {
    /* background-image: none;*/
    background-image: url(../imagenes/fondo-ts-576px.jpg);
  }







  /***PAGINA GUIA DE TALLAS **/

  .columna-img-ancho {

    padding-bottom: 10px;
  }

  .columna-img-ancho img {
    padding-left: 2px;
    padding-right: 2px;
  }

  .img-corte-recto img {
    padding-top: 20px;

  }

  .img-cortes img {

    padding-bottom: 35px;
  }

  .img-cortes {
    padding-bottom: 230px;
  }


  /****pagina FAQ****/



  /*****pagina AHORITA *******/

  /*.xl-margen {
  margin-top: 30px;
}*/

  .padding-tallas-ahorita {
    padding-left: 20px;
  }

  .corte-padding {
    padding-left: 20px;
  }

  /**** pagina CHIDO ****/

  .corte-padding-chido {
    padding-left: 25px;
  }

  .corte-padding-chido .boton-croptop {
    margin-top: 30px;
  }


  .padding-tallas-chido {
    padding-left: 25px;
    padding-bottom: 30px;
  }

  .colores-padding-chido {
    padding-top: 40px;
    padding-bottom: 80px;
    padding-left: 38px;
  }

  .guia-padding-chido {
    padding-left: 30px;
  }

  /*** pagina cringe ****/

  .padding-tallas-cringe {
    padding-left: 15px;
  }


  /*****pagina MICHELADAS *****/

  .padding-tallas-micheladas {
    padding-left: 15px;
  }

  .colores-padding-micheladas {
    padding-left: 15px;
    display: inline-block;
    padding-right: 43px;
  }

  .colores-padding-micheladas .color-miches {
    margin-right: 13px;
  }

  .guia-padding-micheladas {
    padding-right: 40px;
  }


  .corte-padding .boton-croptop {
    margin-top: 20px;
  }

  /****pagina PLAYERA BOOBIS******/

  .padding-tallas-b00bs {
    padding-left: 15px;
  }


}



@media (max-width: 320px) {

  /***homepage ****/


  .disocio img {
    margin-top: -40px;
  }

  .cringe img {
    margin-top: -100px;
  }

  .b00b {
    margin-top: -10px;
  }

  .pedita {
    padding-top: 70px;
  }

  .totebag-b00b {
    padding-top: 70px;
  }

  .chido {
    margin-top: -20px;
  }


  /******pagina AHORITA ******/

  .corte-padding .boton-recto {
    margin-bottom: 30px;
  }


  /**pagina DISOCIO **/

  .corte-padding-disocio .boton-recto {
    margin-bottom: 30px;
  }

  /***pagina CHIDO ***/

  .corte-padding-chido .boton-croptop {
    margin-top: 30px;
  }

  .colores-padding-chido {
    padding-left: 28px;
  }

  /*****pagina CHISMECITO ******/


  /**** pagina PEDITA ******/

  .cuidados-playera-pedita img {
    width: 15%;

  }

  .cuidados-playera-pedita li {
    font-size: 13px;
    line-height: 20px;

  }

  .cuidados-playera-pedita ul li {
    padding-bottom: 10px;
  }


  .guia-padding-pedita .guia-tallas {
    padding: 11px;
  }

  .corte-padding {
    padding-top: 20px;
  }


  /**** pagina PLAYERA BOOBIS ******/

  .cuidados-playera-b00bs img {
    width: 18%;


  }

  .cuidados-playera-b00bs li {
    font-size: 13px;
    line-height: 20px;

  }

  .cuidados-playera-b00bs ul li {
    padding-bottom: 10px;
  }


  .guia-padding-b00bs .guia-tallas {
    padding: 11px;
  }

  .cuidados-playera-b00bs {
    padding-right: 33px;
  }


}